
.col1, .col2, .col3, .cols { float:left;}

.col{ width:700px}
.col1{ width:300px;}
.col2{ width:509px;}

/*======= index.html =======*/
#page_1 .inner{ padding-top:38px; height:550px;}

/*======= index-1.html =======*/
#page_2 .under{ padding-bottom:29px; margin-bottom:36px; border-bottom:1px solid #222}
/*======= index-2.html =======*/
/*======= index-3.html =======*/
/*======= index-4.html =======*/
#page_5 h2{ padding-bottom:22px;}
#page_5 .col{ width:200px;}
#page_5 .pad_bot1{ padding-bottom:25px;}
/*======= index-5.html =======*/
#page_6 h2{ padding-bottom:18px;}
#page_6 .col{ width:755px;}
/*======= index-6.html =======*/
#page_more .under{ padding-bottom:29px; margin-bottom:36px; border-bottom:1px solid #222}
